2.1 install on Ubuntu 16.04 breaks on Powerdns configuratio file

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • 2.1 install on Ubuntu 16.04 breaks on Powerdns configuratio file

      Just the topic, i install the required packages following the README inside the docs/Ubuntu dir, then go to the web ui setup, i fill all the info, and it always breaks on that same point.
      While installing the required packages, when arrived to the powerdns setup mysql backend, i chose "No"

      Any clues? i don't even know how to debug it, would i know more details about where's the code that generates the powerdns setup i could fix it myself.

      Best regards!
    • Ok, i finally found what the problem was, after debugging a bit, the daemon log was throwing

      SQLSTATE[HY000]: General error: 1819 Your password does not satisfy the current policy requirements

      So, digging on the error, i found the problem was the validate password plugin. I chose to disable it when installing easyscp and then the setup was smooth.